local fn = _gn(0x351220255D64C155)
--- ENABLE_CONTROL_ACTION
-- @param padIndex :
-- @param control :
-- @param enable :
function Global.EnableControlAction(padIndex, control, enable)
	return _in2(fn, padIndex, _ch(control), enable)
end
